body {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  color: #717273;
  min-width: 320px;
}

/* Phone */
.phone {
  font-weight: bold;
  color: #095894;
  font-size: 30px;
  font-weight: 900;
  font-style: italic;
}
.phone .phone-icon {
  color: #3cc6ca;
  font-size: 0.65em;
  margin: 0 6px 0 10px;
}
.phone .phone-text,
.phone .phone-number {
  display: inline-block;
  vertical-align: middle;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
/* END Phone */

/* Input */
input:invalid, textarea:invalid {
  background-color: #fff;
}
/* END Input */

/* Buttons */
.btn {
  position: relative;
}
.btn-default {
  background-color: #3cc6ca;
  border: 0;
  width: 300px;
  max-width: 100%;
  height: 54px;
  padding: 0;
  border-radius: 6px;
  overflow: hidden;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.btn-default:hover {
  background-color: #25b0b4;
}
.btn-default-text {
  padding: 10px 10px 10px 20px;
  float: left;
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  line-height: 34px;
  font-weight: 900;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.btn-default-icon {
  color: #fff;
  background-color: #25b0b4;
  border-radius: 100%;
  width: 36px;
  height: 36px;
  line-height: 36px;
  margin-top: 9px;
  font-size: 22px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.btn:hover .btn-default-icon {
  background-color: #3cc6ca;
}

.btn-apply {
  background-color: #095894;
  border: 0;
  width: 320px;
  height: 66px;
  border-radius: 6px;
  overflow: hidden;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.btn-apply:hover {
  background-color: #083254;
}
.btn-apply-text {
  position: absolute;
  color: #fff;
  font-size: 36px;
  font-style: italic;
  font-weight: 900;
  left: 20px;
  top: -5px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.btn-apply-sub {
  position: absolute;
  font-family: 'Caveat', cursive;
  color: #3cc6ca;
  font-size: 20px;
  font-weight: bold;
  bottom: 5px;
  right: 65px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.btn-apply-icon {
  position: absolute;
  color: #fff;
  background-color: #083254;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 30px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  right: 12px;
  top: 12px;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.btn:hover .btn-apply-icon {
  background-color: #095894;
}
/* END Apply Button */

/* Nav */
.navbar-header {
  width: 100%;
  padding: 19px 0px;
}
.navbar-header .navbar-brand {
  float: left;
  padding: 3px 0;
}
.navbar-header .navbar-brand img {
  max-width: 100%;
  height: auto;
  max-height: 60px;
  image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
}
.navbar-header .phone {
  float: left;
  padding: 0 20px;
  line-height: 64px;
}
/* END Nav */

/* Jumbotron */
.jumbotron {
  background: url(../img/banner_shadow.png) center top no-repeat, url(../img/banner.jpg) 0 0 / cover;
  height: 485px;
  color: #fff;
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  border-radius: 0;
}
.jumbotron h1 {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  font-style: italic;
  font-weight: 900;
  font-size: 44px;
  line-height: 36px;
  margin-top: 65px;
  margin-bottom: 20px;
}
.jumbotron p {
  font-weight: bold;
  font-size: 18px;
  font-style: italic;
  line-height: 24px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.jumbotron .interest-today {
  margin: 0 auto;
  color: #3cc6ca;
  background-color: #fff;
  box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.8);
  border-radius: 6px;
  width: 380px;
  max-width: 100%;
  margin-top: 30px;
  padding: 12px 20px;
  overflow: auto;
}
.jumbotron .interest-today .interest-today-text {
  float: left;
  text-align: left;
  width: 50%;
}
.jumbotron .interest-today .interest-today-text .text-main {
  display: block;
  font-weight: 900;
  font-style: italic;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 38px;
}
.jumbotron .interest-today .interest-today-text .text-sub {
  display: block;
  font-weight: 900;
  font-style: italic;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 30px;
}
.jumbotron .interest-today .interest-today-rate {
  float: right;
  text-align: right;
  width: 50%;
}
.jumbotron .interest-today .interest-today-rate .rate-sub {
  display: block;
  font-style: italic;
  color: #999999;
  font-size: 11px;
  line-height: 16px;
}
.jumbotron .interest-today .interest-today-rate .rate-main {
  display: block;
  font-weight: 900;
  font-style: italic;
  color: #095894;
  font-size: 58px;
  line-height: 42px;
}
.jumbotron .btn-calculator {
  margin-top: 30px;
}

.jumbotron .quote {
  width: 350px;
  padding: 20px 0;
  margin: 0 auto;
  background: url(../img/form_shadow.png) bottom center no-repeat;
}
.jumbotron .quote .quote-heading {
  font-size: 30px;
  line-height: 34px;
  font-weight: 900;
  margin-bottom: 0;
}
.jumbotron .quote-inner {
  border-radius: 6px;
  background-color: #095894;
  padding: 20px;
}
.jumbotron .quote-inner .quote-inner-header {
  font-size: 18px;
  line-height: 16px;
  margin-bottom: 10px;
}
.jumbotron .quote-inner form .divider {
  border-bottom: 1px solid #083254;
  border-top: 1px solid #2372ae;
  padding: 0;
  height: 0;
  margin: 15px 0;
}
.jumbotron .quote-inner form .form-group {
  margin-top: 10px;
  margin-bottom: 10px;
}
.jumbotron .quote-inner form .col-form-label {
  font-weight: bold;
  font-style: italic;
  font-size: 16px;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.jumbotron .quote-inner form .form-control {
  padding: 5px 10px;
  line-height: 24px;
  border: none;
  color: #083254;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
}
.jumbotron .quote-inner form .btn {
  margin-bottom: 10px;
}
.jumbotron .quote-inner .quote-inner-footer-top {
  font-size: 30px;
  line-height: 30px;
  font-family: 'Caveat', cursive;
  font-style: normal;
  margin-bottom: 0;
}
.jumbotron .quote-inner .quote-inner-footer-bottom {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 0;
}
/* END Jumbotron */

/* Lenders */
.lenders {
  height: 80px;
  background: url(../img/lenders.jpg) 0 center repeat no-repeat;
  -webkit-animation: lender 90s infinite linear; /* Safari 4+ */
  -moz-animation: lender 90s infinite linear; /* Fx 5+ */
  -o-animation: lender 90s infinite linear; /* Opera 12+ */
  animation: lender 90s infinite linear; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes lender {
  0%   {
    background-position-x: 0;
  }
  100% {
    background-position-x: -3600px;
  }
}
@-moz-keyframes lender {
  0%   {
    background-position-x: 0;
  }
  100% {
    background-position-x: -3600px;
  }
}
@-o-keyframes lender {
  0%   {
    background-position-x: 0;
  }
  100% {
    background-position-x: -3600px;
  }
}
@keyframes lender {
  0%   {
    background-position-x: 0;
  }
  100% {
    background-position-x: -3600px;
  }
}
/* END Lenders */

/* Content */
#content {
  background: url(../img/banner_shadow.png) no-repeat scroll center top,
    url(../img/content-bg-bottom.png) repeat 0 -510px;
  padding-bottom: 50px;
}
#content .row > div {
  margin-top: 50px;
}
#content a {
  display: block;
  position: relative;
  background-color: #fff;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
  width: 100%;
  padding-top: 100%;
}
#content a:hover {
  background-color: #d9f1ff;
}
#content a > * {
  position: absolute;
}
#content .content-icon {
  top: 35px;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 55px;
  width: auto;
}
#content .content-icon .fa-stack-1x {
  color: #fff;
  font-size: 45px;
  text-shadow: 1px 1px 1px #000;
}
#content .content-icon img {
  width: 50px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 25px;
}
#content .content-title {
  top: 155px;
  left: 0;
  right: 0;
}
#content .content-title h2 {
  font-size: 18px;
  line-height: 30px;
  font-style: italic;
  font-weight: 900;
}
#content .content-title h2 span {
  font-family: 'Caveat', cursive;
  font-style: normal;
  font-size: 36px;
  font-weight: bold;
  display: block;
}
#content .row > div:nth-child(4n+1) .content-icon,
#content .row > div:nth-child(4n+1) .content-title h2 {
  color: #083254;
}
#content .row > div:nth-child(4n+2) .content-icon,
#content .row > div:nth-child(4n+2) .content-title h2 {
  color: #3cc6ca;
}
#content .row > div:nth-child(4n+3) .content-icon,
#content .row > div:nth-child(4n+3) .content-title h2 {
  color: #095894;
}
#content .row > div:nth-child(4n) .content-icon,
#content .row > div:nth-child(4n) .content-title h2 {
  color: #e77e44;
}

.lt-ie9 a:hover .pulseEffect {
  height: 0;
  width: 0;
}
a:hover .pulseEffect {
  height: 100%;
  width: 100%;
}
.pulseEffect {
  left: 50%;
  top: 50%;
  width: 0;
  height: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.pulseEffect.peTwo {
  transition-duration: 0.5s;
}
.pulseEffect.peThree {
  transition-duration: 0.6s;
}
.pulseEffect.peFour {
  transition-duration: 0.7s;
}
.pulseEffect.peFive {
  transition-duration: 0.9s;
}
a:hover .pulseEffect.peOne {
  left: -5px;
  top: 10px;
}
a:hover .pulseEffect.peTwo {
  left: -10px;
  top: 10px;
}
a:hover .pulseEffect.peThree {
  left: 5px;
  top: 0;
}
a:hover .pulseEffect.peFour {
  left: 10px;
  top: -5px;
}
a:hover .pulseEffect.peFive {
  left: 0;
  top: -5px;
}
/* END Content */

/* Why Credit One */
#why-credit-one {
  background: url(../img/banner_shadow.png) no-repeat scroll center top #095894;
  padding-top: 50px;
  padding-bottom: 50px;
  color: #fff;
}
#why-credit-one h2 {
  text-align: center;
  font-size: 48px;
  font-weight: 900;
  font-style: italic;
  margin: 30px 0px 50px 0px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
#why-credit-one .reason {
  text-align: center;
}
#why-credit-one .reason-icon {
  color: #fff;
  font-size: 50px;
}
#why-credit-one .reason-content h3 {
  display: table;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
#why-credit-one .reason-content h3 a {
  color: #3cc6ca;
  text-decoration: none;
  font-weight: bold;
  font-style: italic;
  line-height: 30px;
  height: 60px;
  display: table-cell;
  vertical-align: middle;
}
#why-credit-one .reason-content p {
  text-align: left;
}
#why-credit-one hr {
  border-bottom: 1px solid #083254;
  border-top: 1px solid #2372ae;
}
#why-credit-one .btn {
  width: 480px;
  height: 99px;
  margin-top: 50px;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
  -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
}
#why-credit-one .btn-apply-text {
  font-size: 48px;
  left: 70px;
  top: 0;
}
#why-credit-one .btn-apply-sub {
  color: #095894;
  text-shadow: none;
  font-size: 32px;
  right: 75px;
}
#why-credit-one .btn-apply-icon {
  top: 29.5px;
  background-color: #25b0b4;
}
#why-credit-one .btn:hover .btn-apply-icon {
  background-color: #3cc6ca;
}
#why-credit-one .phone {
  color: #fff;
  margin-top: 30px;
}
/* END Why Credit One */

/* Loan */
#loan {
  background: url(../img/banner_shadow.png) no-repeat scroll center top, url(../img/content-bg-bottom.png) repeat-x 0 -510px;
  padding-top: 50px;
}
#loan .loan-calculator {
  padding-right: 0;
  text-align: center;
}
#loan .quick-reference {
  padding-left: 0;
}
#loan .wrapper {
  border-left: 1px solid #e1e2e3;
  border-right: 1px solid #e1e2e3;
  background-color: #fff;
  height: 100%;
  overflow: hidden;
}
#loan .loan-calculator .wrapper {
  border-top-left-radius: 6px;
}
#loan .quick-reference .wrapper {
  border-left: 0;
  border-top-right-radius: 6px;
}
#loan h2 {
  font-size: 18px;
  line-height: 24px;
  height: 72px;
  color: #fff;
  padding: 24px 30px;
  margin-bottom: 0px;
  font-weight: 900;
  font-style: italic;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
#loan .loan-calculator h2 {
  background-color: #3cc6ca;
  text-align: left;
}
#loan .quick-reference h2 {
  background-color: #095894;
}
#loan h2 i {
  margin-right: 10px;
  font-size: 24px;
}

#loan-calculator-form {
  padding: 20px 25px 10px;
  font-size: 14px;
  position: relative;
}
#loan-calculator-form .form-group {
  text-align: left;
}
#loan-calculator-form label {
  font-weight: bold;
}
#loan-calculator-form label + span {
  float: right;
}
#loan-calculator-form input {
  display: none;
}
#loan-calculator-form input[type=radio] + label {
  border-radius: 3px;
  background-color: #9d9d9e;
  border-bottom: 3px solid #969696;
  display: block;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
  cursor: pointer;
  padding: 3px 0;
  transition: background-color 0.3s ease-in-out;
}
#loan-calculator-form input[type=radio] + label:hover,
#loan-calculator-form input[type=radio]:checked + label {
  background-color: #2f7eba;
  border-bottom-color: #095894;
}
#loan-calculator-form input[type=radio]:checked + label:hover {
  background-color: #095894;
}
#loan-calculator-form input[type=radio] + label.focused {
  border-bottom: 0;
  transform: translateY(3px);
}
#loan-calculator-form .noUi-target {
  border: 0;
  background-color: #e1e2e3;
  border-radius: 20px;
}
#loan-calculator-form .noUi-connects {
  border-right: 20px;
}
#loan-calculator-form .noUi-connect {
  background-color: #3cc6ca;
}
#loan-calculator-form .noUi-horizontal {
  height: 10px;
}
#loan-calculator-form .noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
  top: -5px;
  border-radius: 20px;
  border: 5px solid #2f7eba; /* #095894 lighten 15% */
  background-color: #095894;
  box-shadow: none;
  outline: none;
  transition: border 0.3s ease-in-out;
  cursor: e-resize;
}
#loan-calculator-form .noUi-horizontal .noUi-handle:before,
#loan-calculator-form .noUi-horizontal .noUi-handle:after {
  display: none;
}
#loan-calculator-form .noUi-horizontal .noUi-handle.noUi-active {
  border-width: 0;
}
html:not([dir=rtl]) #loan-calculator-form .noUi-horizontal .noUi-handle {
  right: -10px;
}
#loan-calculator-form .btn {
  background-color: #2f7eba;
  border-bottom: 3px solid #095894;
  margin: 0 auto;
  display: block;
  transition: background-color 0.3s ease-in-out;
  box-shadow: none;
}
#loan-calculator-form .btn:hover {
  background-color: #095894;
}
#loan-calculator-form .btn.focused {
  border-bottom: 0;
  transform: translateY(3px);
}
#loan .btn {
  width: 100%;
}
#loan-calculator-result .btn {
  width: auto;
  height: 40px;
}
#loan .btn-default-text {
  float: none;
  padding: 10px 15px;
}
#loan-calculator-form .btn-default-text {
  font-size: 14px;
}
#loan-calculator-result .btn-default-text {
  line-height: 20px;
}
#loan-calculator-result .btn-default-text i {
  margin-right: 5px;
}

#loan-calculator-result {
  position: absolute;
  background-color: #083254;
  color: #fff;
  border-radius: 6px;
  -webkit-box-shadow: inset 4px 0 14px rgba(0, 0, 0, 0.4);
  -o-box-shadow: inset 4px 0 14px rgba(0, 0, 0, 0.4);
  box-shadow: inset 4px 0 14px rgba(0, 0, 0, 0.4);
  padding: 40px 10px;
  position: absolute;
  left: 10px;
  right: 10px;
  top: 10px;
  bottom: 10px;
  z-index: 1;
  transform: translateX(-100%);
  opacity: 0;
  transition: all 0.7s ease-in-out;
}
#loan-calculator-result.in {
  transform: translateX(0);
  opacity: 1;
}
.loan-calculator h3 {
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 10px;
}
#loan-calculator-result #result-repayment {
  font-size: 30px;
  font-weight: 900;
  margin-bottom: 25px;
  line-height: 20px;
}
#loan-calculator-result .close-result {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 22px;
  cursor: pointer;
}
#loan-calculator-result #loan-calculator-apply {
  margin-bottom: 10px;
}
#loan-calculator-result #loan-calculator-email {
  margin-bottom: 20px;
}

.loan-calculator-footer {
  padding: 10px 15px;
  margin: 15px 10px 30px;
  background-color: #e9f4fa;
  border: 1px solid #dbe5ee;
  border-radius: 5px;
}
.loan-calculator-footer h3 {
  color: #3cc6ca;
  font-size: 24px;
}
.loan-calculator-footer .btn {
  background-color: #095894;
}
.loan-calculator-footer .btn:hover {
  background-color: #083254;
}

.quick-reference table {
  margin: 20px 0;
  width: 100%;
}
.quick-reference table th, .quick-reference table td {
  padding: 5px 20px;
}
.quick-reference table th {
  width: 40%;
}
/* END Loan */

/* Reviews */
#reviews {
  background: #e9f4fa;
  border-top: 1px solid #dbe5ee;
  border-bottom: 1px solid #dbe5ee;
  padding: 25px 0;
}
#reviews .container {
  position: relative;
}

#reviews .container:before, #reviews .container:after {
  position: absolute;
  font-family: Font Awesome\ 5 Pro;
  font-weight: 900;
  color: #aaa;
  font-size: 27px;
}
#reviews .container:before {
  content: '\f10d';
  top: 0;
  left: 20px;
}
#reviews .container:after {
  content: '\f10e';
  bottom: 0;
  right: 20px;
}
#reviews .review-arrow {
  position: absolute;
  font-size: 40px;
  color: #aaa;
  cursor: pointer;
  transition: color 0.3s ease-in-out;
  top: 50%;
  transform: translateY(-50%);
}
#reviews .review-arrow.previous {
  left: -10px;
}
#reviews .review-arrow.next {
  right: -10px;
}
#reviews .review-arrow:hover {
  color: #777;
}
#reviews .wrapper {
  overflow: hidden;
  margin: 0 50px;
}
#reviews .wrapper-inner {
  display: block;
  transition: margin-left 1s ease-in-out;
}
#reviews .review {
  float: left;
  padding: 15px 0;
}
#reviews .review-image {
  float: right;
  max-height: 100px;
  margin-left: 15px;
}
#reviews .review-body {
  color: #777;
  font-size: 15px;
  font-style: italic;
  margin-bottom: 20px;
  height: 90px;
  position: relative;
  overflow: hidden;
}
#reviews .review-body:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 20px;
  background: #e9f4fa;
  background: linear-gradient(to right, rgba(233, 244, 250, 0), #e9f4fa);
}
#reviews .review-rating {
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  color: #e7711b;
}
#reviews .review-rating i {
  width: 15px;
}
#reviews .review-author {
  color: #3cc6ca;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
}
/* END Reviews */

/* Footer */
/* social bar */
#social-bar {
  background-color: #095894;
  height: 70px;
  padding: 10px 0;
}
#social-bar .float-left a {
  color: #fff;
  background-color: #3cc6ca;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  font-size: 26px;
  transition: background-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out;
  -webkit-transition: background-color .3s ease-in-out;
}
#social-bar .float-left a:hover {
  background-color: #25b0b4;
}
#social-bar .float-left a + a {
  margin-left: 10px;
}
#social-bar .footer-logo img {
  height: 50px;
}

/* copyright */
#copyright {
  padding: 25px 0;
  font-size: 14px;
}
#copyright a {
  color: #717273;
  text-decoration: none;
}
#copyright a:hover {
  color: #095894;
}
#copyright span {
  margin: 0 5px;
}
#copyright p:last-child {
  margin-bottom: 0;
}
#copyright .awards {
  align-self: flex-end;
  text-align: right;
}
#copyright .awards img {
  text-align: right;
  box-shadow: 2px 2px 6px -1px #999;
  -webkit-box-shadow: 2px 2px 6px -1px #999;
  -moz-box-shadow: 2px 2px 6px -1px #999;
  -o-box-shadow: 2px 2px 6px -1px #999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* END Footer */

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .phone {
    font-size: 27px;
  }

  .navbar .btn-apply {
    width: 280px;
  }
  .navbar .btn-apply-text {
    font-size: 30px;
    top: 0;
  }
  .navbar .btn-apply-icon {
    width: 34px;
    height: 34px;
    line-height: 34px;
    font-size: 27px;
    top: 15px;
  }

  #content .content-icon {
    top: 20px;
  }
  #content .content-title {
    top: 125px;
  }
}

@media screen and (max-width: 991px) {
  #content a {
    width: 255px;
    padding-top: 255px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  #loancalModal {
    position: relative;
    opacity: 1;
    overflow: visible;
    z-index: auto;
  }

  #content-mob {
    display: none;
  }

  #desktop-display-mob{
    display: none;
  }

  .jumbotron .quote.modal-dialog {
    -webkit-transform: none;
    transform: none;
  }
  .jumbotron .quote-inner.modal-content {
    border: 0;
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .jumbotron h1 {
    font-size: 36px;
  }
  .jumbotron .interest-today {
    padding: 10px 15px;
  }
  .jumbotron .interest-today .interest-today-text .text-main {
    font-size: 32px;
    line-height: 32px;
  }
  .jumbotron .interest-today .interest-today-text .text-sub {
    font-size: 16px;
    line-height: 20px;
  }
  .jumbotron .interest-today .interest-today-rate .rate-main {
    font-size: 42px;
    line-height: 32px;
  }

  #loan-calculator-form .payment-freq-options {
    margin: 0 -10px;
  }
  #loan-calculator-form .payment-freq-options > div {
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-header {
    text-align: center;
    padding: 5px 0;
  }
  .navbar-header .navbar-brand {
    float: none;
    margin-right: 0;
  }

  #loan .loan-calculator {
    padding-right: 15px;
  }
  #loan .loan-calculator .wrapper {
    border-top-right-radius: 6px;
  }
  #loan .quick-reference {
    padding-left: 15px;
  }
  #loan .quick-reference .wrapper {
    border-left: 1px solid #e1e2e3;
    border-top-right-radius: 0;
  }

  #reviews .review-arrow.previous {
    left: -5px;
  }
  #reviews .review-arrow.next {
    right: -5px;
  }

  #social-bar .float-left a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 21px;
    margin-top: 5px;
  }
  #social-bar .footer-logo img {
    height: 40px;
    margin-top: 5px;
  }

  .btn-mob {
    position: relative;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;
  }
  .btn-default-mob{
    background-color: #2f7eba;
    border: 0;
    width: 220px;
    max-width: 100%;
    height: 54px;
    padding: 0;
    border-radius: 6px;
    overflow: hidden;
    transition: background-color 0.3s ease-in-out;
  }
  .btn-phone-mob{
    margin-top: 0px;
  }

  /* phone icon */
  .phone-icon-mob{
    font-size: 0.65em;
    margin: 0 6px 0 10px;
  }
  .fa-stack-mob{
    display: inline-block;
    height: 2.5em;
    line-height: 2em;
    position: relative;
    vertical-align: middle;
    width: 2em;
  }
  .fal-mob{
    font-family: Font Awesome\ 5 Pro;
    font-size: 2.6em;
    position: absolute;
    text-align: center;
    width: 100%;
    font-style: normal;
    line-height: inherit;
  }
  .fa-circle-mob:before{
    content: "\f111";
    font-weight: 500;
  }
  
  .fas-mob{
    font-family: Font Awesome\ 5 Pro;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
  }
  .fa-phone-mob:before{
    content: "\f095";
    font-size: 14px;
  }
  .fa-stack-1x-mob{
    line-height: inherit;
    left: 3px;
    position: inherit;
    text-align: center;
    width: 100%;
  }
  .fa-flip-horizontal-mob{
    transform: scaleX(-1);
  }

  .btn-default-icon-mob{
    color: #fff;
    background-color: #25b0b4;
    border-radius: 100%;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin-top: 9px;
    font-size: 22px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    margin-right: 20px;
  }
  .btn:hover .btn-default-icon-mob {
    background-color: #3cc6ca;
  }
  /* Other text */
  .btn-default-text-mob{
    padding: 10px 10px 10px 5px;
    float: center;
    display: inline-block;
    font-size: 20px;
    font-style: italic;
    line-height: 34px;
    font-weight: 900;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  }
  .btn-default-text-mob-view{
    padding: 10px 10px 10px 30px;
    float: left;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-style: italic;
    line-height: 34px;
    font-weight: 900;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  }
  .btn-default-mob-view{
    background-color: #3cc6ca;
    border: 0;
    width: 250px;
    max-width: 100%;
    height: 54px;
    padding: 0;
    border-radius: 6px;
    overflow: hidden;
    transition: background-color 0.3s ease-in-out;
  }

  .jumbotron .interest-today{
    margin-top: 20px;
  }
  .jumbotron .btn-calculator{
    margin-top: 20px;
  }
  .jumbotron h1{
    margin-top: 45px;
  }
  .jumbotron .quote {
    width: 420px;
    max-width: 100%;
  }
  .jumbotron .quote-inner .quote-inner-header {
    font-size: 24px;
  }

  #desktop-display{
    display: none;
  }
  .jumbotron .quote-inner form .divider{
    margin: 25px 0;
  }
  .display-close {
    cursor: pointer;
    width: 15px;
    text-align: right;
    margin-left: 95%;
    font-size: 15px;
    display: block !important;
  }
  .grecaptcha-badge {
    height: 0 !important;
  }   
}

@media screen and (max-width: 575px) {
  .jumbotron {
    padding: 0;
  }
  .jumbotron h1 {
    font-size: 32px;
    font-size: 32px;
  }
  .jumbotron .interest-today {
    padding: 8px 12px;
  }
  .jumbotron .interest-today .interest-today-text .text-main {
    font-size: 32px;
    line-height: 32px;
  }
  .jumbotron .interest-today .interest-today-text .text-sub {
    font-size: 16px;
    line-height: 20px;
  }
  .jumbotron .interest-today .interest-today-rate .rate-main {
    font-size: 40px;
    line-height: 36px;
  }

  #why-credit-one .btn-apply-text {
    font-size: 36px;
    left: 0;
    top: 10px;
    right: 20px;
  }
  #why-credit-one .btn-apply-sub {
    font-size: 24px;
    right: 60px;
    bottom: 10px;
  }
  #why-credit-one .phone {
    font-size: 24px;
  }

  .quick-reference table {
    font-size: 14px;
  }

  #reviews .review-arrow.previous {
    left: 10px;
  }
  #reviews .review-arrow.next {
    right: 10px;
  }

  #copyright .awards {
    text-align: center;
    margin-top: 15px;
  }

  .jumbotron .interest-today .interest-today-text{
    padding-left: 40px;
  }
  .jumbotron .interest-today .interest-today-rate{
    padding-right: 40px;
  }
}

@media screen and (max-width: 380px){
  .jumbotron .interest-today{
    padding: 8px 0px;
  }
 .jumbotron .interest-today .interest-today-text {
  padding-left: 30px;
  }
  .jumbotron .interest-today .interest-today-rate {
  padding-right: 30px;
  }
}

  .a[href^="tel"]{
    color:inherit;
    text-decoration:none;
  }
 #modal_response{
    text-align: left; 
  }
  i.fas.fa-exclamation {
    margin: 10px;
  }
  i.fas.fa-check {
    margin-left: 5px;
    padding: 3px;
    margin-top: 10px;
    color: #25b0b4;
  }
  .alert_danger{
    background-color: white;
    border: 3px solid #a70111;
  }
  .alert_success{
    background-color: white;
    border: 3px solid #25b0b4;
  }
  .alert-danger{
    background-color: #a70111;  
  }
  .alert-danger:hover {
    background-color: #c54f4f;
  }        
  .alert-success{
    background-color: #3cc6ca;
    width: 240px;
    height: 51px;
    margin-bottom: 5px;
    border-radius: 4px;
    background-color: #3cc6ca;
    margin-top: 40px;
    border-color: #3cc6ca !important;          
  }
  .alert-success:hover {
    background-color: #25b0b4;
  }
  .modal-success-text{
    padding: 20px 0 0 0;
    color: #095894;
    text-shadow: none !important;
    margin-bottom: 0 !important;
    text-align: center;
  }
  .display-close{
    display: none;
  }

  .response-alert{
    color: #a70111;
    text-shadow: none !important;
  }

.g-recaptcha {
  z-index: 9999999999999;
}